Subject: Trainer Candidate - ROHIT KASHYAP
From: ROHIT KASHYAP <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Feb 2021 13:12:34 -0500

| | Tech Support Test

Name | ROHIT KASHYAP
E-mail | [email-masked]
Phone Number | (91) 7260831431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gaziabaad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 360 realtors | sr.business analyst | 14th feb'21 | 46200
Previous Employer 1 | CD CUBE PVT.LTD | Business analyst | nov'2019 | 37800
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | within a week
Please briefly describe your work experience specifically in training? | I have some strong work experience that will help me with this job if I am successful. I worked for more than a year as business analyst . That helped me to get confidence in talking to the client gathering requirements, i think i have different and connecting skills that helped me in keeping balance between my team and my client and also showed me that this is a job where I will need to work hard.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have to be open to learning new technologies and professional skills required to manage different roles and to overcome key challenges that come up in their projects. Very often, these projects revolve around revenue generation funnels and business plans that have monetary constraints, metrics, and goals.It is essential for a business that there is research into better business revenue models and that business processes are optimal in design.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |